body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body {color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { text-decoration:none; }
a:hover { text-decoration:none; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;}

.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
.fr{
float: right;
}
.fl{
float: left;
}
body{
  background:none;
}
.topBar{
  width: 100%;
  height: 443px;
  background: url("../images/2020/bg.png") no-repeat center;
  padding-top: 21px;
  box-sizing: border-box;
  min-width: 1200px;
  position: relative;
}
.weather{
  width: 1200px;
  height:21px;
  font-family:PingFangSC-Regular,PingFang SC;
  color:#fff;
  font-size:15px;
  font-weight:400;
  line-height:21px;
  margin: 0 auto;
  position: relative;
}
.wx{
  margin-right: 47px;
  cursor: pointer;
}
.ewm{
  width:126px;
  height:153px;
  background:#fff;
  border-radius:6px;
  position: absolute;
  right: 0;
  top: 37px;
  display: none;
  text-align: center;
  font-size:12px;
  color:#535353;
  line-height:17px;
}
.names{
 	width:455px;
  color: #fff;
  text-align: center;
  font-family:PingFangSC-Semibold,PingFang SC;
  margin:auto;
  margin-top: 155px;
}
.names h3{
  height:59px;
  font-size:42px;
  font-weight:600;
  line-height:59px;
  letter-spacing:2px;
  color: #fff;
  -webkit-text-stroke:1px #fff;
  text-stroke: 1px #fff;
}
.names span{
  height:33px;
  font-size:24px;
  font-weight:500;
  line-height:33px;
  color: #fff;
  letter-spacing:1px;
}
.xs{
  display: block;
}
.nav{
  width: 1200px;
  height: 82px;
  background: url("../images/2020/navbg.png") no-repeat;
  box-sizing: border-box;
  margin:auto;
  margin-top: 58px;
  padding: 0 48px;
}
.nav-list{
  width: 830px;
  padding: 23px 0 19px;
}
.nav-list li{
  float: left;
  padding: 0 25px;
  height:40px;
  font-size:18px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:#607C98;
  line-height:40px;
}
.nav-list li a{
  color:#607C98;
}
.nav-list li:hover ,.nav-list li:hover a{
  background:#09419D;
  color: #fff;
  border-radius:20px;
}
form{
  position: relative;
  font-size:14px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
}
.nav input{
  width: 375px;
  height: 40px;
  background:#fff;
  border-radius:20px;
  margin-top: 21px;
  box-sizing: border-box;
  border:1px solid #A2C0DA;
  padding: 10px 22px;
  color:#535353;
}
input:focus{
  outline: none;
}
input::placeholder{
  color:#D5D5D5;
}
.nav form button{
  position: absolute;
  top: 33px;
  right: 18px;
  padding-left: 15px;
  background: url("../images/2020/search.png") no-repeat left center;
  color: #607F98;
  border: none;
  cursor: pointer;
}
.foot{
  width: 100%;
  min-width: 1200px;
  background: #F8F8F5;
  padding: 44px 0 21px;
  margin-top: 42px;
}
.footer{
  width: 1200px;
  margin: 0 auto;
}
.foot1{
  width: 795px;
  height:22px;
  font-size:16px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  line-height:22px;
  margin: 0 auto;
  overflow: hidden;
  margin-bottom: 21px;
}
.foot1 li{
  float: left;
  padding: 0 15px;
  border-right: 1px solid #3A3A3A;
}
.foot1 li a{
  color: #3A3A3A;
}
.foot1 .foot-last{
  border: none;
}
.foot2{
  padding-top: 16px;
  border-top: 1px solid #BDBDBD;
}
.foot-text{
  width: 590px;
  padding-top: 16px;
  margin-left: 14px;
}
.foot-text p,.foot-text p a{
  color: #444444;
  font-size: 14px;
  line-height: 28px;
}
.foot-img{
  height: 55px;
  padding-top: 26px;
}
.foot-img img{
  width: 110px;
  height: 55px;
  margin-left: 21px;
}